@charset "UTF-8";
/* CSS Document */
a,
input,
select,
textarea,
button,
a object,
a > span,
a img,
*:before,
*:after,
button span {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
@media screen and (max-width: 768px) {
  body,
  main,
  header,
  footer {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
  }
}
/*-----header-----*/
#header2 {
  width: 100%;
  height: auto;
  background: var(--C-dark_blue);
}
header .head-logo {
  width: 196px;
  height: auto;
  margin: 0 auto 0 20px;
  padding: 8px 0 4px;
}
header .inner.flex-box {
  align-items: center;
}
header .top-copy {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  header .head-logo {
    width: 38%;
    height: auto;
    margin: 0 auto 0 0;
    padding: 2% 0 1%;
  }
}
/*-----共通-----*/

img {
  display: block;
  margin: 0;
  max-width: 100%;
}
.txt_rl {
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.w60p {
  width: 60%;
}
.w40p {
  width: 40%;
}
.w30p {
  width: 30%;
}
.w15p {
  width: 15%;
}
.txt_cRed {
  color: #ac0d22 !important;
}

.align-itemsC {
  align-items: center;
}

@media screen and (max-width: 768px) {
  .w100p-sp {
    width: 100% !important;
  }
  .w60p-sp {
    width: 60% !important;
  }
  .w50p-sp {
    width: 50% !important;
  }
  .w40p-sp {
    width: 40% !important;
  }
}

/*-----mv-----*/
#mv img {
  width: 100%;
}
#mv {
  height: 140px;
  background: #e6ebef;
  display: flex;
  align-items: center;
  justify-content: center;
}
#mv h1 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 700;
  color: #0e3962;
  border: none;
  border-radius: 0;
  padding: 0;
  text-shadow: none;
}
@media screen and (max-width: 768px) {
  #mv {
    height: 24vw;
  }
  #mv h1 {
    font-size: 4vw;
  }
}
/*  */

/*-----フッター-----*/
footer {
  width: 100%;
  padding-top: 50px;
  background: #fff;
  border-top: 1px solid #d9d9d9;
}

.footernavi {
  margin: 0 auto 50px;
}
.footernavi li {
  display: inline;
  float: left;
}
.footernavi li a,
.footernavi li a:visited {
  color: #43464b;
}
.footernavi li.logo {
  width: 250px;
  height: auto;
  margin-left: 70px;
  margin-right: 40px;
  text-decoration: none;
}
.footernavi li.navi {
  margin-right: 40px;
  font-size: 14px;
  color: #43464b;
  text-decoration: none;
}

.copyright {
  width: 100%;
  height: auto;
  padding: 20px 0;
  /* box-shadow */
  box-shadow: 0px 0px 20px 4px #dfdfdf;
  -moz-box-shadow: 0px 0px 20px 4px #dfdfdf;
  -webkit-box-shadow: 0px 0px 20px 4px #dfdfdf;
}
.copyright p {
  font-size: 12px;
  color: #43464b;
  text-align: right;
}
@media screen and (max-width: 768px) {
  footer {
    width: 100%;
    padding-top: 10%;
    background: #fff;
    border-top: 1px solid #d9d9d9;
  }

  .footernavi {
    margin: 0 auto 10%;
  }
  .footernavi li {
    display: inline;
    float: left;
  }
  .footernavi li a,
  .footernavi li a:visited {
    color: #43464b;
  }
  .footernavi li.logo {
    width: 65%;
    height: auto;
    margin-left: 0;
    margin-right: 35%;
    margin-bottom: 3%;
    text-decoration: none;
    float: left;
  }
  .footernavi li.navi {
    margin-top: 2%;
    margin-right: 6%;
    font-size: 1.2em;
    color: #43464b;
    text-decoration: none;
  }

  .copyright {
    width: 100%;
    height: auto;
    padding: 20px 0;
    /* box-shadow */
    box-shadow: 0 0 1% 1% #dfdfdf;
    -moz-box-shadow: 0 0 1% 1% #dfdfdf;
    -webkit-box-shadow: 0 0 1% 1% #dfdfdf;
  }
  .copyright p {
    font-size: 1em;
    color: #43464b;
    text-align: right;
  }
}


/*-----content css-----*/
/*-----content title-----*/
.content--subttl {
  font-size: 2.4rem;
  font-weight: 700;
  color: #333;
  margin-bottom: 1rem;
}
/*-----common table-----*/
.table__content {
  font-size: 1.4rem;
  color: #333;
  padding: 4rem 0 0;
}
.content__ttls,
.content__desc {
  display: flex;
  justify-content: space-between;
}
.content__desc strong {
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .content__desc {
    flex-direction: column;
  }
}
.content__ttls {
  font-weight: 700;
  color: #fff;
  text-align: center;
  border: #d9d9d9 solid 1px;
}

.content__ttls--item {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #424B54;
}
.content__ttls--old {
  background: var(--C-dark_blue);
}
.content__ttls--new {
  background: var(--C-dark_blue);
  color: var(--C-yellow);
}
.content__ttls--item,
.desc--ttl {
  width: 20%;
  font-weight: 700;
}

.content__ttls--old,
.content__ttls--new,
.desc--item--old,
.desc--item--new {
  width: calc((100% - 20%) / 2);
}

.content__ttls--item,
.content__ttls--old,
.content__ttls--new {
  padding: 1rem;
}
.desc--ttl,
.desc--item--old,
.desc--item--new {
  padding: 1.5rem;
}
@media screen and (max-width: 768px) {
  .desc--ttl,
  .desc--item--old,
  .desc--item--new {
    width: 100%;
    text-align: center;
  }
  .desc--item--old,
  .desc--item--new {
    font-size: 1.6rem;
  }
  .desc--item--new {
    padding-bottom: 3rem;
  }
}

.content__ttls--item,
.content__ttls--old {
  border-right: #d9d9d9 solid 1px;
}

.content__desc {
  border-bottom: #d9d9d9 solid 1px;
  border-left: #d9d9d9 solid 1px;
  border-right: #d9d9d9 solid 1px;
}
.desc--item--old,
.desc--ttl {
  border-right: #d9d9d9 solid 1px;
}
.desc--ttl {
  background: #e6ebef;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .desc--ttl {
    background: #424B54;
    color: #fff;
    font-weight: 700;
  }
  .content__desc .old--ttl,
  .content__desc .new--ttl {
    width: 100%;
    display: block;
    margin: 0 auto;
    background: var(--C-dark_blue);
    padding: 1rem;
    border-radius: 15vw;
    font-weight: 700;
    margin-bottom: 2rem;
    font-size: 1.4rem;
  }
  .content__desc .old--ttl {
    color: #fff;
  }
  .content__desc .new--ttl {
    color: var(--C-yellow);
  }
}